Cronyx Site
About Cronyx
Products Prices Contact information Search English 
English Russian  Russian
Software Payment
What's new
F. A. Q.
Partners
Vacancies
Forum
Site map


Форум cronyx.ru

Ответить  |  Зарегистрироваться  |  Поиск

Под 2.4.x нужен модуль syncrik  ::  2003-12-01 13:58

Работа с РРР в 2.4.х поменялась
теперь используется модуль sync реализующий синхронный tty и стандартная linediscipline из ядра.
В последних версиях драйвера нет необходимости в ручном запуске модулей. Нужно просто отредактировать /etc/cronyx.conf и при старте системы драйвера автоматически будут загруждаться.



PPP на Линуксе под 2.4.21
antl  ::  2003-12-01 13:51
   Под 2.4.x нужен модуль syncrik  ::  2003-12-01 13:58
      Спасибо, sync загрузился!antl  ::  2003-12-01 15:33
         Даrik  ::  2003-12-02 11:19

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru